Bug 1576567 - abi-compliance-checker: misses find dependency
Summary: abi-compliance-checker: misses find dependency
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: abi-compliance-checker
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Richard Shaw
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-09 19:17 UTC by Nikos Mavrogiannopoulos
Modified: 2018-05-30 15:17 UTC (History)
3 users (show)

Fixed In Version: abi-compliance-checker-2.3-1.fc28 abi-compliance-checker-2.3-1.fc27 abi-compliance-checker-2.3-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-24 13:56:11 UTC
Type: Bug


Attachments (Terms of Use)

Description Nikos Mavrogiannopoulos 2018-05-09 19:17:40 UTC
Description of problem:
Running abi-compliance-checker under a container complaints about find command:

# abi-compliance-checker -l foo -old abi/ -new ABI.dump 
ERROR: can't find a "find" command

A runtime-dependency on findutils seems to be missing

Comment 1 Fedora Update System 2018-05-10 19:39:23 UTC
abi-compliance-checker-2.2-3.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-a727930b7f

Comment 2 Fedora Update System 2018-05-10 19:39:34 UTC
abi-compliance-checker-2.2-3.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-8de33c103f

Comment 3 Fedora Update System 2018-05-10 19:39:43 UTC
abi-compliance-checker-2.2-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-1171f003c1

Comment 4 Fedora Update System 2018-05-11 17:37:03 UTC
abi-compliance-checker-2.2-3.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-a727930b7f

Comment 5 Fedora Update System 2018-05-11 18:51:42 UTC
abi-compliance-checker-2.2-3.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-8de33c103f

Comment 6 Fedora Update System 2018-05-11 19:36:07 UTC
abi-compliance-checker-2.2-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-1171f003c1

Comment 7 Fedora Update System 2018-05-15 16:39:26 UTC
abi-compliance-checker-2.3-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-f38c8d8188

Comment 8 Fedora Update System 2018-05-15 16:39:40 UTC
abi-compliance-checker-2.3-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-b68f0ba2c0

Comment 9 Fedora Update System 2018-05-15 16:39:52 UTC
abi-compliance-checker-2.3-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-21e393fe5c

Comment 10 Fedora Update System 2018-05-16 01:33:33 UTC
abi-compliance-checker-2.3-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-21e393fe5c

Comment 11 Fedora Update System 2018-05-16 02:41:31 UTC
abi-compliance-checker-2.3-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-b68f0ba2c0

Comment 12 Fedora Update System 2018-05-16 03:27:43 UTC
abi-compliance-checker-2.3-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-f38c8d8188

Comment 13 Fedora Update System 2018-05-24 13:56:11 UTC
abi-compliance-checker-2.3-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2018-05-24 14:25:52 UTC
abi-compliance-checker-2.3-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2018-05-30 15:17:38 UTC
abi-compliance-checker-2.3-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.